[BGAnimation]
LengthSeconds=0.35

[Layer2]
File=../spin1.png
Type=0
Command=rotationz,-180;linear,0.35;diffusealpha,0;zoom,1.5;rotationz,-90


[Layer3]
File=../spin2.png
Type=0
Command=rotationz,180;accelerate,0.25;diffusealpha,0;zoom,1.3;rotationz,90


[Layer4]
File=../_shared background/cover.png
Type=0
Command=linear,.3;diffusealpha,0

[Layer5]
File=../flash.jpg
Type=0
Command=additiveblend,1;linear,.3;zoom,0;diffusealpha,0;rotationz,-40

[Layer6]
File=../flash.jpg
Type=0
Command=additiveblend,1;linear,.3;zoom,0;diffusealpha,0;rotationz,20

[Layer7]
File=../ScreenTitleMenu background/logo.jpg
Type=0
Command=linear,.4;diffusealpha,0

[Layer8]
File=../glitter1.png
Type=0
Command=zoom,1;accelerate,0.25;diffusealpha,0;zoom,2

[Layer9]
File=../up1.png
Type=0
Command=draworder,9999;y,-15;accelerate,0.4;addy,-105;diffusealpha,0

[Layer10]
File=../down1.png
Type=0
Command=draworder,99999;y,495;accelerate,0.4;addy,105;diffusealpha,0